body {
    background-color: lightgray;
}
header {
    background-color: lightpink;
    height: 150px;
}
header > h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    background-color: aqua;
    text-align: center;
}
nav {
    background-color: lightcoral;
}
nav > a{
    background-color: aliceblue;
}
main{
    background-color: lightgreen;
    text-align: center;
}
main > p{
    background-color: lemonchiffon;
}
main > p > abbr{
    background-color: mediumorchid;
    color: azure;
    font-size: 1.4rem;
}